beautifulsoup
error-tolerant HTML parser for Python

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/beautifulsoup

general

source
beautifulsoup (source, web)
version
3.2.1-1
maint
Debian Python Modules Team (a), Stefano Rivera (u)
std-ver
3.9.3
VCS
Subversion (browse)

versions ... ...pool

o-o-stable
save 3.1.0.1-2
o-o-bpo
save 3.2.0-2~bpo60+1
oldstable
save 3.2.1-1
stable
save 3.2.1-1
testing
save 3.2.1-1
unstable
save 3.2.1-1

binaries

todo

  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.8 instead of 3.9.3).

problems

  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

news RSS

bugs

all bug history graph
2
RC
0
I&N
0
M&W
2
F&P
0

ubuntu ubuntu ...

patches ...

oldstable
3.2.1-1
stable
3.2.1-1
testing
3.2.1-1
unstable
3.2.1-1